#!/bin/sh
echo 'name: xmonad
version: 0.11
id: xmonad-0.11-94aac191f014dcc6b6b6fcb73a290b2d

license: BSD3
copyright:
maintainer: xmonad@haskell.org
stability:
homepage: http://xmonad.org
package-url:
synopsis: A tiling window manager
description: xmonad is a tiling window manager for X. Windows are arranged
             automatically to tile the screen without gaps or overlap, maximising
             screen use. All features of the window manager are accessible from
             the keyboard: a mouse is strictly optional. xmonad is written and
             extensible in Haskell. Custom layout algorithms, and other
             extensions, may be written by the user in config files. Layouts are
             applied dynamically, and different layouts may be used on each
             workspace. Xinerama is fully supported, allowing windows to be tiled
             on several screens.
category: System
author: Spencer Janssen
pkgpath: x11/xmonad
exposed: True
exposed-modules: XMonad XMonad.Main XMonad.Core XMonad.Config
                 XMonad.Layout XMonad.ManageHook XMonad.Operations XMonad.StackSet
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/xmonad-0.11
library-dirs: /usr/local/lib/ghc/xmonad-0.11
hs-libraries: HSxmonad-0.11
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: X11-1.6.0-792fee233df3c3abf59973b9d4eca503
         base-4.5.1.0-5b1c9d3d412ed227632edae6d2aca151
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-4b2070a8941d5c76e41241a2ac457927
         extensible-exceptions-0.1.1.4-3d9bd197c43329612c640f24179a7f19
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
         unix-2.5.1.1-c23dadb7ccff9eeb5d1df0bd91909ca9
         utf8-string-0.3.8-d5e5121211c1ffe304a6efae5f108415
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-xmonad-0.11/html/xmonad.haddock
haddock-html: /usr/local/share/doc/hs-xmonad-0.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
